## zaqar-tempest-plugin 1.0.0

=== debian/changelog ===
zaqar-tempest-plugin (1.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #961521).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 May 2020 17:54:29 +0200
