## zaqar-tempest-plugin 1.3.1

=== debian/changelog ===
zaqar-tempest-plugin (1.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:45:31 +0200

zaqar-tempest-plugin (1.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Sep 2021 13:41:18 +0200

zaqar-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Aug 2021 09:28:16 +0200

zaqar-tempest-plugin (1.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:01:00 +0200

zaqar-tempest-plugin (1.2.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed openstack-pkg-tools build-depends version.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Mar 2021 13:44:50 +0200

zaqar-tempest-plugin (1.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 05 Oct 2020 15:10:35 +0200
