=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
- openstack-pkg-tools (>= 109~),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
@@ -23,7 +23,6 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-pbr,
- python3-six,
  python3-testtools,
  tempest,
  ${misc:Depends},
