## zaqar-tempest-plugin 1.4.0

=== debian/changelog ===
zaqar-tempest-plugin (1.4.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 28 Mar 2022 07:46:02 +0000

zaqar-tempest-plugin (1.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Mar 2022 09:44:54 +0200

zaqar-tempest-plugin (1.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Mar 2022 23:02:53 +0100
