## zaqar-tempest-plugin 1.5.0

=== debian/changelog ===
zaqar-tempest-plugin (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Sep 2022 16:21:10 +0200
