## zaqar-tempest-plugin 1.6.0

=== debian/changelog ===
zaqar-tempest-plugin (1.6.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1046021).

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Aug 2023 12:28:26 +0200

zaqar-tempest-plugin (1.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:11:30 +0200

zaqar-tempest-plugin (1.6.0-2) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 11:08:32 +0100
