## zaqar-tempest-plugin 1.7.0

=== debian/changelog ===
zaqar-tempest-plugin (1.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 21:03:12 +0200

zaqar-tempest-plugin (1.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Sep 2023 14:55:45 +0200
