## zaqar-tempest-plugin 1.8.0

=== debian/changelog ===
zaqar-tempest-plugin (1.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2024 13:55:16 +0200

zaqar-tempest-plugin (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2024 11:09:59 +0100
