## zaqar-tempest-plugin 2.0.0

=== debian/changelog ===
zaqar-tempest-plugin (2.0.0-3) unstable; urgency=medium

  * Switch to pybuid (Closes: #1090710).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 13:50:15 +0100

zaqar-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:15:15 +0200

zaqar-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 10:34:24 +0200
