## zaqar-tempest-plugin 3.0.0

=== debian/changelog ===
zaqar-tempest-plugin (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:48:47 +0100

zaqar-tempest-plugin (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:44:29 +0100

zaqar-tempest-plugin (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 15:25:20 +0100
