=== debian/changelog ===
zaqar-tempest-plugin (3.2.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046021).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 13:04:19 +0100

zaqar-tempest-plugin (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:45:16 +0200

zaqar-tempest-plugin (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Sep 2025 22:18:18 +0200
