=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 override_dh_auto_clean:
 	python3 setup.py clean
 	find . -type d -name __pycache__ -exec rm -r {} \+
-	rm -rf build *.egg-info
+	rm -rf build *.egg-info .pybuild
 
 override_dh_auto_test:
 	echo "Do nothing..."
