## zaqar-tempest-plugin 4.0.0

=== debian/changelog ===
zaqar-tempest-plugin (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 14:59:51 +0100
